#Generated by Maven Integration for Eclipse
#Mon Dec 09 10:30:38 CST 2019
version=0.0.1-SNAPSHOT
groupId=MyBatisTest
m2e.projectName=MyBatisTest
m2e.projectLocation=/Users/khaoth/Development/eclipse_workspace/MyBatisTest
artifactId=MyBatisTest
